cURL
curl --request DELETE \
--url https://dashboard.flux1a.com.ar/api/agents/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://dashboard.flux1a.com.ar/api/agents/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://dashboard.flux1a.com.ar/api/agents/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"name": "<string>",
"description": "<string>",
"modelName": "gpt_3_5_turbo",
"temperature": 123,
"visibility": "public",
"systemPrompt": "<string>",
"userPrompt": "<string>",
"promptType": "raw",
"promptTemplate": "<string>"
}Endpoints
Agent - Get
DELETE
/
agents
/
{id}
cURL
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
ID of the Agent
Response
Success
Available options:
gpt_3_5_turbo, gpt_3_5_turbo_16k, gpt_4, gpt_4_32k Temperature of the model (min 0.0, max 1.0)
Available options:
public, private Agent system prompt
Agent user prompt
(DEPRECATED in favor of systemPrompt and userPrompt) Set the prompt type for this query
Available options:
raw, customer_support (DEPRECATED in favor of systemPrompt and userPrompt) Set the prompt template for this query
